<?php
$this->breadcrumbs=array(
	Yii::t('intranet', 'Usuarios')=>array('index'),
        Yii::t('intranet', 'Nuevo usuario'),
);
$this->menu=array(
	array(
            'label'=>'<img class="mgright5" alt="Lista de usuarios" src="' . Yii::app()->baseUrl . '/images/icons/small/white/user.png"/>Lista de usuarios',
            'url'=>array('index'),
            'linkOptions'=>array('class'=>'iconlink'),
        ),
);
$this->pageTitle=Yii::t('intranet', 'Nuevo usuario');
?>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>